@font-face {font-family: helveticamedium; src: url('/1135/fonts/HelveticaMedium.eot');}
@font-face {font-family: helveticamedium; src: url('/1135/fonts/HelveticaMedium.ttf');}
@font-face {font-family: helveticabold; src: url('/1135/fonts/HelBold.eot');}
@font-face {font-family: helveticabold; src: url('/1135/fonts/HelBold.ttf');}

body {
	margin:0;
	padding:0;
	color:#4b4b4b;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	background:top center no-repeat #000000 url(images/page-bgnd.jpg);
}

.clear { clear:both; }

a { color:#8f8056; text-decoration:none; }
a.trailer { height:19px; padding:3px 0 0 32px; display:block; background:top left no-repeat url(images/trailer-link-bgnd.gif); }
p { margin-top:0; }
h1 { margin-top:0; font-family:helveticamedium; font-size:26px; line-height:120%; font-weight:normal; color:#000000; }
h1 strong { font-family:helveticabold; font-weight:normal; }
h2 { margin-top:0; padding:8px 0 0 17px; font-family:helveticamedium; font-size:16px; line-height:120%; font-weight:normal; color:#8f8056; text-transform:uppercase; background-color:#FFFFFF; }
h2 strong { color:#000000; font-family:helveticabold; font-weight:normal; }
h3 { margin-top:0; font-size:16px; line-height:120%; font-family:helveticamedium; font-weight:normal; color: #000000; text-transform:uppercase; }
hr { border:none; border-top:1px solid #e1e0dd; color:#FFFFFF; }

#header, #main, #footer .content { width:960px; margin:0 auto; }

/* top */

#top { height:76px; padding-top:71px; background-color:#000000; text-align:center; }
#top img.logo { margin:0;border:none;position:relative;top:-30px }

/* header */

#header { padding-top:61px; border-bottom:12px solid #000; background:top left no-repeat #ad9861 url(images/header_background.png); }
#header .slideshow { position:relative; width:664px; height:324px; margin:0 auto;  background-color:#000000; }
#rotator img { position:absolute; margin:0; border:2px solid #8f8056; }
#header ul, #header li { margin:0; padding:0; list-style:none; }
#header ul { padding-top:21px; height:40px; text-align:center; }
#header li { float:none; display:inline; background:none; }
#header li.first { background:none; }
#header li a { height:26px; padding:14px 17px 0 17px; display:inline-block; font-family:helveticamedium; font-size:12px; line-height:120%; color:#FFFFFF; text-transform:uppercase; text-decoration:none; }
#header li a:hover, #header li a.highlighted { background-color:000; }
#header li.selected a { background-color:#000000; }
#header ul ul { width:12em; height:auto; top:27px; left:0; padding:5px 0; background-color:#000; }
#header li li { padding:4px 0; display:block; background:none; }
#header li li a { height:auto; padding:0 0 0 11px; display:block; font-size:10px; line-height:120%; color:#FFFFFF; text-align:left; }
#header li li a:hover { text-decoration:underline; }
#header .selected ul { background-color:#000000; }
#header li.selected li a:hover { color:#FFF; text-decoration:underline; }

/*main */

#main { width:834px; padding:38px 63px 40px 63px; background-color:#e1e0dd; }

#main .specials { float:left; width:620px; padding:13px 14px; margin-bottom:24px; background-color:#FFFFFF; }
#main .specials h2 { background-color:#e1e0dd; }
#main .specials .h1 { font-size:22px; line-height:120%; }
#main .specials .h2 { font-size:14px; line-height:120%; }

#main .homeright { float:left; width:186px; margin-bottom:24px; }

#main .signupbox { width:141px; padding:10px 15px 13px 15px; margin-left:13px; color:#FFFFFF; background-color:#ad9861; }
#main .signupbox h3 { margin:0 0 6px 0; font-size:14px; line-height:120%; color:#FFFFFF; }
#main .signupbox form { margin:0; padding:0; }
#main .signupbox input { width:132px; padding-left:7px; color:#ad9861; font-style:italic; border:1px solid #726645; }
#main .signupbox input.submit { width:141px; height:25px; padding:0; margin:0; color:#FFFFFF; font-style:normal; text-transform:uppercase; border:none; background-color:#000000; }

#main .content { width:806px; padding:13px 14px; margin-bottom:24px; background-color:#FFFFFF; }
#main .content img.poster { float:left; margin:0; }
#main .content .detail { float:left; width:552px; padding-left:13px; }
#main .content .detail h2 { margin-bottom:8px; padding:6px 0 0 14px; background-color:#e1e0dd; }
#main .content .detail h1.title { margin:0; text-transform:uppercase; }
#main .content .detail h1.title a { color:#000000; }
#main .content ul.info, #main .content .info li { margin:0; padding:0; list-style:none; }
#main .content .info li { background:none; }
#main .content ul.info { margin-bottom:12px; }
#main .content .info li span { display:inline-block; width:8.5em; color:#8f8056; }
#main .content .info.sessions li span { display:inline-block; width:9.5em; color:#8f8056; }
#main .content p.status { color:#000000; }
#main .content p.synopsis .title { color:#000000; text-transform:uppercase; }

#main .promo { float:left; width:154px; height:288px; padding-left:16px; }
#main .promo.first { padding-left:0; }
#main .promo .image { height:228px; }
#main .promo .image_soon {height:190px}
#main .promo img { margin:0; }
#main .promo p { margin-bottom:2px; font-size:12px; line-height:110%; color:#8f8056; }
#main .promo .title a { color:#000000; font-weight:bold; }

/* movies page */

#main ul.filmlist, #main .filmlist li { margin:0; padding:0; list-style:none; }
#main .filmlist li { padding:11px 0 11px 0; border-top:1px solid #e1e0dd; background:none; }
#main .filmlist li.first { border:none; }
#main .filmlist li .left { float:left; width:157px; padding-right:18px; }
#main .filmlist.smallposter li .left { width: 85px; }
#main .filmlist li .right { float:left; width:527px; }
#main .filmlist li .right h3 { margin-bottom:12px; }
#main .filmlist li .right h3 a { color: #000; }
#main .filmlist.smallposter li .right h3 a { color: #8f8056; }
#main .filmlist li .right h3 a:hover { text-decoration: underline; }
#main .filmlist ul.info li { padding:0; border:none ;}

/* movie datail page */

#main p.times { margin:0; font-size:13px; line-height:120%; font-family:helveticamedium; color:#8f8056; }
#main ul.sessions, #main .sessions li { margin:0; padding:0; list-style:none; }
#main ul.sessions { margin-bottom:12px; }
#main .sessions li { background:none; }
#main .sessions li span { display:inline-block; width:108px; }
#main .sessions li .time { display:inline-block; }

/* events page */

#main .eventitem { padding:14px 0;border-top:1px solid #e1e0dd; }
#main .eventitem.first { padding-top:0; border:none; }
#main .eventitem img.eventimg { float:left; margin:0 16px 0 0; }
#main .eventitem .details { float:left; width:575px; }

/* news page */

#main .newscontent { width:834px; margin-bottom:24px;  }
#main .newsleft { float:left; width:520px; padding:12px 36px 0 17px; background-color:#FFFFFF; }
#main .newsright { float:right; width:216px; padding:12px 17px; color:#000; background-color:#e1e0dd; }
#main .newsright h2 { padding:0; background:none; }

/* about page */

#main .aboutleft { float:left; width:476px; padding:0 17px 0 3px; }
#main .aboutright { float:left; width:300px; padding:0 10px 0 0; }
#main .aboutright img { margin:0; }
#main .aboutright .signup { width:236px; padding:10px 46px 14px 15px; margin-top:11px; color:#FFFFFF; background-color:#ad9861; }
#main .aboutright .signup h3 { margin:0 0 6px 0; font-size:14px; line-height:120%; color:#FFFFFF; }
#main .aboutright .signup form { margin:0; padding:0; }
#main .aboutright .signup input { width:230px; padding-left:7px; color:#ad9861; font-style:italic; border:1px solid #726645; }
#main .aboutright .signup input.submit { width:141px; height:25px; padding:0; margin:0; color:#FFFFFF; font-style:normal; text-transform:uppercase; border:none; background-color:#000000; }

/* contact page */

#main .contactleft { float:left; width:320px; padding:0 19px 0 0; }
#main .contactright { float:left; width:420px; padding:0 14px 0 19px; }
#main label { clear:left; float:left; width:64px; padding-top:5px; display:block; font-weight:bold; font-size:12px; line-height:120%; color:#8f8056; text-transform:uppercase; }
#main input, #main textarea { float:left; width:300px; height:22px; margin-bottom:5px; border:2px solid #e1e0dd; }
#main textarea { height:120px; }
#main input.submit { clear:left; width:85px; height:25px; margin-left:64px; cursor:pointer; font-family:helveticamedium; text-transform:uppercase; color:#FFFFFF; border:none; background-color:#ad9861; }

/* memebers area */

#main .member label { width:80px; }
#main .member input.submit { margin-left:80px; }

/* footer */

#footer { height:162px; padding-top:22px; margin-top:16px; color:#AAA; background-color:#ad9861; background:0 0 repeat-x #deddda url(images/tile_light.png);text-align: center;}
#footer ul, #footer li { margin:0; padding:0; list-style:none; }
#footer ul { padding:14px 0 3px 0; margin-bottom:8px; border-top:1px solid #CCC; border-bottom:1px solid #CCC; }
#footer li { display:inline; padding:0 4px; background:none; }
#footer li.first { padding-left:16px; }
#footer li img { margin: 0; }
#footer li a { color:#AAA; text-decoration:none; }
#footer li a:hover { color: #e9dab4; }
